## tasksel 3.34ubuntu3+8.0trisquel1

=== Makefile ===
DOMAIN=debian-tasks
TASKDESC=$(DOMAIN).desc
TASKDIR=/usr/share/tasksel
DESCDIR=tasks
UDOMAIN=trisquel-tasks
USUITE=flidas
UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
UTASKDESC=$(UDOMAIN).desc
UDESCDIR=trisquel-tasks
DESCPO=$(DESCDIR)/po
VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv te th tl tr uk vi wo zh_CN zh_TW
LOCALEDIR=$(DESTDIR)/usr/share/locale

all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp

$(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
	./doincludes.pl $(DESCDIR)
	./makedesc.pl $(DESCDIR) $(TASKDESC)

$(UDESCDIR): trisquel-seeds.pl
USUITE=flidas

$(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

%.o: %.c
	$(COMPILE) $<

po/build_stamp:
	$(MAKE) -C po LANGS="$(LANGS)"

updatepo:
	$(MAKE) -C po update LANGS="$(LANGS)"

$(DESCPO)/build_stamp:
	$(MAKE) -C $(DESCPO) LANGS="$(LANGS_DESC)"

updatetaskspo:
	$(MAKE) -C $(DESCPO) update LANGS="$(LANGS_DESC)"

install:
	install -d $(DESTDIR)/usr/bin \
		$(DESTDIR)/usr/lib/tasksel/tests \
		$(DESTDIR)/usr/lib/tasksel/packages \
		$(DESTDIR)/usr/share/man/man8
	install -m 755 tasksel.pl $(DESTDIR)/usr/bin/tasksel
	install -m 755 tasksel-debconf $(DESTDIR)/usr/lib/tasksel/
	install -m 644 default_desktop $(DESTDIR)/usr/lib/tasksel/
	install -m 755 filter-tasks $(DESTDIR)/usr/lib/tasksel/
	install -m 755 tests/new-install $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 tests/debconf $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 tests/lang $(DESTDIR)/usr/lib/tasksel/tests/
	install -m 755 packages/list $(DESTDIR)/usr/lib/tasksel/packages/
	pod2man --section=8 --center "Debian specific manpage" --release $(VERSION) tasksel.pod | gzip -9c > $(DESTDIR)/usr/share/man/man8/tasksel.8.gz
	for lang in $(LANGS); do \
		[ ! -d $(LOCALEDIR)/$$lang/LC_MESSAGES/ ] && mkdir -p $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
		install -m 644 po/$$lang.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/tasksel.mo; \
	done

install-data:
	install -d $(DESTDIR)$(TASKDIR)/descs \
		$(DESTDIR)/usr/lib/tasksel/info \
		$(DESTDIR)/usr/lib/tasksel/tests
	install -m 0644 $(UTASKDESC) $(DESTDIR)$(TASKDIR)/descs
	install -m 0644 $(TASKDESC) $(DESTDIR)$(TASKDIR)/descs
	for test in tests/*; do \
		[ "$$test" = "tests/new-install" ] && continue; \
		[ "$$test" = "tests/debconf" ] && continue; \
		[ "$$test" = "tests/lang" ] && continue; \
		install -m 755 $$test $(DESTDIR)/usr/lib/tasksel/tests/; \
	done
	for script in info/*; do \
		install -m 755 $$script $(DESTDIR)/usr/lib/tasksel/info/; \
	done
	for flavour in $(filter-out platform,$(UFLAVOURS)); do \
		ln -s desktop.preinst $(DESTDIR)/usr/lib/tasksel/info/$$flavour-desktop.preinst; \
	done; \
	for package in packages/*; do \
		[ "$$package" = "packages/list" ] && continue; \
		install -m 755 $$package $(DESTDIR)/usr/lib/tasksel/packages/; \
	done
	for lang in $(LANGS_DESC); do \
		[ ! -d $(LOCALEDIR)/$$lang/LC_MESSAGES/ ] && mkdir -p $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
		install -m 644 tasks/po/$$lang.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/$(DOMAIN).mo; \
	done

clean:
	rm -f $(TASKDESC) $(UTASKDESC) *~
	rm -rf debian/external-overrides
	$(MAKE) -C po clean
	$(MAKE) -C $(DESCPO) clean

=== debian/changelog ===
tasksel (3.34ubuntu3+8.0trisquel1) flidas; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Jun 2016 16:51:28 +0000

## tasksel 3.34ubuntu5

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=flidas
-UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=zesty
+UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio lubuntu ubuntu-gnome ubuntu-mate ubuntu-budgie
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-USUITE=flidas
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (3.34ubuntu5) zesty; urgency=medium

  * Add Ubuntu Budgie tasks (LP: #1652343)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Dec 2016 16:11:37 -0500

tasksel (3.34ubuntu4) zesty; urgency=medium

  * Drop manual package installation task, does not work since xenial. LP:
    #1578642.
  * Regenerate tasks.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 15 Dec 2016 11:53:41 +0000

## tasksel 3.34ubuntu9

=== debian/changelog ===
tasksel (3.34ubuntu9) artful; urgency=medium

  * Replace ubuntu-gnome with vanilla-gnome (LP: #1720492)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 09:31:07 -0400

tasksel (3.34ubuntu8) artful; urgency=medium

  * Drop debian tasks; some may conflict if the names conflict, and in any
    case we don't have the same tasks set up in the archive. (LP: #1624519)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 25 Aug 2017 11:15:57 -0400

tasksel (3.34ubuntu7) artful; urgency=medium

  * Update Ubuntu tasks from seeds
    - picks up the dropping of virt-host (LP: #1540323)
    - picks up renaming of lubuntu-core-share to core-share

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 11 Jul 2017 09:17:17 +0200

tasksel (3.34ubuntu6) artful; urgency=medium

  * Switch to artful, drop mythbuntu and edubuntu, and refresh tasks.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 11 May 2017 10:35:05 -0600

## tasksel 3.34ubuntu11

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=zesty
-UFLAVOURS=platform ubuntu kubuntu edubuntu xubuntu mythbuntu ubuntustudio lubuntu ubuntu-gnome ubuntu-mate ubuntu-budgie
+USUITE=artful
+UFLAVOURS=platform ubuntu kubuntu xubuntu ubuntustudio lubuntu ubuntu-mate ubuntu-budgie vanilla-gnome
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
@@ -13,7 +13,7 @@
 LANGS_DESC=ar bg bn bs ca cs cy da de dz el eo es et et eu fi fr gl gu he hi hr hu id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv te th tl tr uk vi wo zh_CN zh_TW
 LOCALEDIR=$(DESTDIR)/usr/share/locale
 
-all: $(TASKDESC) $(UTASKDESC) $(DESCPO)/build_stamp po/build_stamp
+all: $(UTASKDESC) po/build_stamp
 
 $(TASKDESC): makedesc.pl $(DESCDIR)/[a-z]??*
 	./doincludes.pl $(DESCDIR)
@@ -64,7 +64,6 @@
 		$(DESTDIR)/usr/lib/tasksel/info \
 		$(DESTDIR)/usr/lib/tasksel/tests
 	install -m 0644 $(UTASKDESC) $(DESTDIR)$(TASKDIR)/descs
-	install -m 0644 $(TASKDESC) $(DESTDIR)$(TASKDIR)/descs
 	for test in tests/*; do \
 		[ "$$test" = "tests/new-install" ] && continue; \
 		[ "$$test" = "tests/debconf" ] && continue; \
@@ -81,10 +80,6 @@
 		[ "$$package" = "packages/list" ] && continue; \
 		install -m 755 $$package $(DESTDIR)/usr/lib/tasksel/packages/; \
 	done
-	for lang in $(LANGS_DESC); do \
-		[ ! -d $(LOCALEDIR)/$$lang/LC_MESSAGES/ ] && mkdir -p $(LOCALEDIR)/$$lang/LC_MESSAGES/; \
-		install -m 644 tasks/po/$$lang.mo $(LOCALEDIR)/$$lang/LC_MESSAGES/$(DOMAIN).mo; \
-	done
 
 clean:
 	rm -f $(TASKDESC) $(UTASKDESC) *~

=== debian/changelog ===
tasksel (3.34ubuntu11) bionic; urgency=medium

  * Drop tomcat-server Task

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 07 Mar 2018 18:41:04 +0100

tasksel (3.34ubuntu10) bionic; urgency=medium

  * Drop Ubuntu USB tasks since they are unused

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Dec 2017 12:09:12 -0500

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

update:
	rm -rf ubuntu-tasks
	$(MAKE) ubuntu-tasks

override_dh_auto_install:
	$(MAKE) install DESTDIR=`pwd`/debian/tasksel
	$(MAKE) install-data DESTDIR=`pwd`/debian/tasksel-data

override_dh_installdocs:
	dh_installdocs --link-doc=tasksel

override_dh_perl:
	dh_perl -d

## tasksel 3.34ubuntu11+9.0trisquel2

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
-USUITE=artful
-UFLAVOURS=platform ubuntu kubuntu xubuntu ubuntustudio lubuntu ubuntu-mate ubuntu-budgie vanilla-gnome
+UDOMAIN=trisquel-tasks
+USUITE=etiona
+UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+USUITE=etiona
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (3.34ubuntu11+9.0trisquel2) etiona; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 18:08:45 +0000

## tasksel 3.34ubuntu11+9.0trisquel3

=== debian/changelog ===
tasksel (3.34ubuntu11+9.0trisquel3) etiona; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 10 Jul 2020 18:17:26 +0000

## tasksel 3.34ubuntu12

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=trisquel-tasks
-USUITE=etiona
-UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UDOMAIN=ubuntu-tasks
+USUITE=cosmic
+UFLAVOURS=platform ubuntu kubuntu xubuntu ubuntustudio lubuntu ubuntu-mate ubuntu-budgie
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=trisquel-tasks
+UDESCDIR=ubuntu-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): trisquel-seeds.pl
-USUITE=etiona
+$(UDESCDIR): ubuntu-seeds.pl
+	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (3.34ubuntu12) cosmic; urgency=medium

  * Adjust ubuntu-seeds.pl for bzr->git migration.
  * Update for cosmic.
  * Drop vanilla-gnome, which has no seeds for cosmic.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 25 Sep 2018 20:50:19 -0700

## tasksel 3.34ubuntu16

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
 UDOMAIN=ubuntu-tasks
-USUITE=cosmic
+USUITE=disco
 UFLAVOURS=platform ubuntu kubuntu xubuntu ubuntustudio lubuntu ubuntu-mate ubuntu-budgie
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=ubuntu-tasks

=== debian/changelog ===
tasksel (3.34ubuntu16) disco; urgency=medium

  * Refresh ubuntu-tasks to includes multiple packages in Task-Key.
    We want the default-languages tasks to appear as installed only on
    the live CD (where all default languages are installed).

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Nov 2018 09:33:00 +0100

tasksel (3.34ubuntu15) disco; urgency=medium

  * Update ubuntu-tasks from latest seeds, which adds a dummy Task-Key
    in ubuntu-desktop-default-languages and
    ubuntu-desktop-minimal-default-languages. This is to get a valid Key and
    Packages: tasks-field in the .desc file, and having the task appearing
    in tasksel.
  * Fix a typo in seed URL coming from local testing.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 16 Nov 2018 10:50:56 +0100

tasksel (3.34ubuntu14) disco; urgency=medium

  * Update ubuntu-tasks to include new ubuntu-desktop-default-languages
    and ubuntu-desktop-minimal-default-languages tasks.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Nov 2018 17:27:13 +0100

tasksel (3.34ubuntu13) disco; urgency=medium

  * Adjust ubuntu-seeds.pl for bzr->git migration.
  * Update for disco.
  * Update ubuntu-tasks to include new ubuntu-desktop-minimal task.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 13 Nov 2018 16:14:52 +0100

=== debian/control ===
Source: tasksel
Section: admin
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
Standards-Version: 3.9.5
Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
XS-Debian-Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/tasksel/ubuntu
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tasksel/tasksel.git

Package: tasksel
Section: admin
Priority: important
Architecture: all
Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
Depends: ${misc:Depends}, liblocale-gettext-perl, apt, tasksel-data, perl-base (>= 5.14.0-1)
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Section: admin
Priority: important
Architecture: all
Depends: ${misc:Depends}, tasksel
Recommends: laptop-detect
Conflicts: tasksel (<< 2.67)
Description: official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

## tasksel 3.34ubuntu16+10.0trisquel3

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 TASKDESC=$(DOMAIN).desc
 TASKDIR=/usr/share/tasksel
 DESCDIR=tasks
-UDOMAIN=ubuntu-tasks
-USUITE=disco
-UFLAVOURS=platform ubuntu kubuntu xubuntu ubuntustudio lubuntu ubuntu-mate ubuntu-budgie
+UDOMAIN=trisquel-tasks
+USUITE=nabia
+UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
 UTASKDESC=$(UDOMAIN).desc
-UDESCDIR=ubuntu-tasks
+UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
 VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)' | cut -d - -f 1)
 LANGS=ar bg bn bs ca cs cy da de dz el eo es et eu fa fi fr gl gu he hi hr hu hy id it ja km ko lt lv mg mk nb ne nl nn pa pl pt_BR pt ro ru sk sl sq sv ta te th tl tr uk vi wo zh_CN zh_TW
@@ -19,8 +19,8 @@
 	./doincludes.pl $(DESCDIR)
 	./makedesc.pl $(DESCDIR) $(TASKDESC)
 
-$(UDESCDIR): ubuntu-seeds.pl
-	./ubuntu-seeds.pl $(UDESCDIR) $(USUITE) $(UFLAVOURS)
+$(UDESCDIR): trisquel-seeds.pl
+USUITE=nabia
 
 $(UTASKDESC): makedesc.pl $(UDESCDIR)/[a-z]??*
 	./makedesc.pl $(UDESCDIR) $(UTASKDESC)

=== debian/changelog ===
tasksel (3.34ubuntu16+10.0trisquel3) nabia; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 12 Dec 2020 01:36:37 +0000

## tasksel 3.39

=== debian/changelog ===
tasksel (3.39) unstable; urgency=medium

  * Mention proper locations of *.desc files in tasksel's manpage, based
    on a bug report and patch by Zakhar Volchak (Closes: #824877).
  * Add support for DEBIAN_TASKS_ONLY to be used in Debian Installer to
    make sure only tasksel-data tasks are considered (See: #758116,
    #846002).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 24 Dec 2016 13:46:53 +0100

tasksel (3.38) unstable; urgency=medium

  [ Christian Perrier ]
  * Replace ttf-wqy-{micro,zen}hei by their fonts- equivalent in both
    Chinese desktop tasks. Closes: #842331
    Thanks to Boyuan Yang for pointing this.
  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847254

  [ Rene Engelhard ]
  * debian/control:
    - change libreoffice-gtk to libreoffice-gtk2 in new lxqt-desktop task

  [ Samuel Thibault ]
  * debian/control: Add gnome-orca to new lxqt-desktop task.

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 14:46:22 +0100

tasksel (3.37) unstable; urgency=medium

  * Add LXQt desktop task. Thanks to Alf Gaida for the patch
    Closes: #814923

 -- Christian Perrier <bubulle@debian.org>  Wed, 26 Oct 2016 06:38:16 +0200

tasksel (3.36) unstable; urgency=medium

  [ Rene Engelhard ]
  * debian/control:
    - change libreoffice-gtk to libreoffice-gtk2 in task-*-desktop

  [ Dimitri John Ledkov ]
  * Set s390x as unlikely desktop architecture.

  [ Christian Perrier ]
  * Replace fonts-freefont by fonts-freefont-ttf in
    task-{greek,romanian,hungarian}-desktop
    Thanks to Raphaël Halimi for pointing this.
    Closes: #834418
  * Drop acpi from task-laptop. Closes: #762311
  * Replace fonts-lklug-sinhala by fonts-noto-hinted in
    task-sinhala-desktop
    Thanks to Harshula for pointing this.
    Closes: #837969

  [ Yves-Alexis Perez ]
  * debian/control:
    - replace dbux-x11 by default-dbus-session-bus | dbus-session-bus for
      task-xfce-desktop.                                        closes: #836044

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:02:20 +0200

tasksel (3.35) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/control:
    - replace iceweasel by firefox-esr|firefox now that it has entered the archive.
      Closes: #827254,#827290
      Thanks to Laurent Bigonville for the help adding the alternative
    - drop firefox language packages not present in the archive.
    - add light-locker to xfce dependencies 

  [ Rene Engelhard ]
  * debian/control:
    - recommend libreoffice-gtk3 instead of -gtk in task-mate-desktop as MATE
      is now using Gtk3

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Jun 2016 07:38:55 +0200

=== debian/control ===
Source: tasksel
Section: tasks
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Standards-Version: 3.9.5
Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tasksel/tasksel.git

Package: tasksel
Section: admin
Priority: important
Architecture: all
Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
Depends: ${misc:Depends}, liblocale-gettext-perl, apt, tasksel-data, perl-base (>= 5.14.0-1)
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Section: admin
Priority: important
Architecture: all
Depends: ${misc:Depends}, tasksel
Recommends: laptop-detect
Conflicts: tasksel (<< 2.67)
Description: official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

Package: task-desktop
Architecture: all
Description: Debian desktop environment
 This task package is used to install the Debian desktop.
Depends: ${misc:Depends}, 
	xorg,
	xserver-xorg-video-all,
	xserver-xorg-input-all,
	desktop-base,
Recommends:
# One of the actual desktop tasks is needed to get a full desktop environment.
# The order here is significant when installing this task manually;
# when tasksel installs this task it instead selects one of these based
# on the tasksel/desktop debconf setting.
	task-gnome-desktop | task-xfce-desktop | task-kde-desktop | task-lxde-desktop | task-cinnamon-desktop | task-mate-desktop | task-lxqt-desktop,
# For use by third-party apps.
	xdg-utils,
# mdns/zeroconf stuff
	avahi-daemon,
	libnss-mdns,
# desktop machines might not be up 24/7
	anacron,
# Make sure that CDs etc can be ejected. May not be installed by d-i.
	eject,
# wireless networking tools (they're more and more used on desktops too)
	iw,
# sound
	alsa-utils,

Package: task-gnome-desktop
Architecture: all
Description: GNOME
 This task package is used to install the Debian desktop, featuring
 the GNOME desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends}, 
	task-desktop,
# only depend on a very minimal gnome desktop, to ensure it fits on CD1
	gnome-core,
Recommends:
# The full gnome desktop environment should be included if possible
# even if the larger gnome metapackage doesn't fit.
	gnome,
# GNOME support in LibreOffice
	libreoffice-gnome,
	libreoffice-evolution,
# temporarily moved from task-desktop due to #525077
	gimp,
# Package management.
	synaptic,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox-esr | firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# we need a working network setup at least
	network-manager-gnome,

Package: task-kde-desktop
Architecture: all
Description: KDE
 This task package is used to install the Debian desktop, featuring
 the KDE desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends}, 
	task-desktop,
	kde-standard,
	sddm,
Recommends:
# accessibility support
	kdeaccessibility,
# orca works with kde, adding accessibility
	gnome-orca,
# cd/dvd burner
	k3b,
	k3b-i18n,
# desktop network setup
	plasma-nm,
# This is configured by d-i to be used to gain root on systems with
# no root password. It is not enabled by default.
	kdesudo,
# KDE libreoffice integration
	libreoffice-kde,
# Package management.
	apper,
# temporarily moved from task-desktop due to #525077
	gimp,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox-esr | firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print server
	system-config-printer,
# media player
	dragonplayer,

Package: task-lxde-desktop
Architecture: all
Description: LXDE
 This task package is used to install the Debian desktop, featuring
 the LXDE desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends}, 
	task-desktop,
	lightdm,
	lxde,
Recommends:
	lxtask,
	lxlauncher,
	xsane,
# libreoffice widgets using just gtk
	libreoffice-gtk2,
# Package management.
	synaptic,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox-esr | firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print server
	system-config-printer,
# orca works with lxde, adding accessibility
	gnome-orca,
# libreoffice accessibility needs the GTK frontend
	libreoffice-gtk2,

Package: task-lxqt-desktop
Architecture: all
Description: LXQt
 This task package is used to install the Debian desktop, featuring
 the LXQt desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
         task-desktop,
         sddm,
         sddm-theme-maui | sddm-theme,
         lxqt,
Recommends: xsane,
# orca works with qt, adding accessibility
	gnome-orca,
# libreoffice widgets using just gtk
	libreoffice-gtk2,
# Package management.
	synaptic,
# firefox (ne iceweasel) is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox-esr|firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print server
	system-config-printer,

Package: task-xfce-desktop
Architecture: all
Description: Xfce
 This task package is used to install the Debian desktop, featuring
 the Xfce desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends}, 
	task-desktop,
# The basics of xfce, not the whole thing.
	xfce4,
	lightdm,
	light-locker 
Recommends:
# well known xfce4 enhancements
	xfce4-goodies,
	xfce4-power-manager,
	xfce4-mixer,
	xfce4-terminal,
# xfce text editor  
	mousepad,
# calendar application  
	orage,
# libreoffice widgets using just gtk
	libreoffice-gtk2,
# xfce is really improved by using dbus
	default-dbus-session-bus | dbus-session-bus,
# support for scanners
	xsane,
# media players
	vlc,
	quodlibet,
# pdf viewer
	evince-gtk | evince,
# icon theme
	tango-icon-theme,
# network management
	network-manager-gnome,
# package management
	synaptic,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox-esr | firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print server
	system-config-printer,
# orca works with xfce, adding accessibility
	gnome-orca,
# libreoffice accessibility needs the GTK frontend
	libreoffice-gtk2,

Package: task-cinnamon-desktop
Architecture: all
Description: Cinnamon
 This task package is used to install the Debian desktop, featuring
 the Cinnamon desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends}, 
	task-desktop,
	cinnamon-desktop-environment

Package: task-mate-desktop
Architecture: all
Description: MATE
 This task package is used to install the Debian desktop, featuring
 the MATE desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
	mate-desktop-environment,
	lightdm,
Recommends:
# temporarily moved from task-desktop due to #525077
	gimp,
# Package management.
	synaptic,
# firefox) is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox-esr | firefox,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# we need a working network setup at least
	network-manager-gnome,
# orca works with mate, adding accessibility
	gnome-orca,
# libreoffice accessibility needs the GTK frontend
	libreoffice-gtk3,

Package: task-laptop
Architecture: all
Description: laptop
 This task package installs software useful for a laptop.
Depends: ${misc:Depends}, 
	anacron,
Recommends:
	avahi-autoipd,
	bluetooth,
	powertop,
# wireless networking tools
	iw,
	wireless-tools,
	wpasupplicant,

Package: task-web-server
Architecture: all
Description: web server
 This task selects packages useful for a general purpose web server
 system.
Depends: ${misc:Depends}, 
	apache2,
Recommends:
	apache2-doc,
	analog,

Package: task-print-server
Architecture: all
Description: print server
 This task sets up your system to be a print server.
Depends: ${misc:Depends}, 
	cups,
	cups-client,
	cups-bsd,
Recommends:
	foomatic-db-engine,
	printer-driver-all,
	hplip,
	hp-ppd,
	openprinting-ppds,

Package: task-ssh-server
Architecture: all
Description: SSH server
 This task sets up your system to be remotely accessed through SSH
 connections.
Depends: ${misc:Depends}, 
	openssh-server,
Recommends:
	openssh-client,

Package: task-albanian-desktop
Architecture: all
Description: Albanian desktop
 This task localises the desktop in Albanian.
Depends: ${misc:Depends}, 
Recommends:
	firefox-esr-l10n-sq | firefox-l10n-sq,

Package: task-amharic
Architecture: all
Description: Amharic environment
 This task installs programs, data files, fonts, and
 documentation that makes it easier for Amharic speakers
 to use Debian.
Depends: ${misc:Depends}, 
Recommends:
	aspell-am

Package: task-amharic-desktop
Architecture: all
Description: Amharic desktop
 This task localises the desktop in Amharic.
Depends: ${misc:Depends}
Recommends:
	fonts-sil-abyssinica,
	fcitx,
	fcitx-table-amharic,
	fcitx-frontend-gtk2,
	fcitx-frontend-gtk3,
	fcitx-config-gtk

Package: task-amharic-kde-desktop
Architecture: all
Description: Amharic KDE desktop
 This task localises the KDE desktop in Amharic.
Depends: ${misc:Depends}, 
Recommends:
	fcitx-frontend-qt4,
	kde-config-fcitx

Package: task-arabic
Architecture: all
Description: Arabic environment
 This task installs programs, data files, fonts, and
 documentation that makes it easier for Arabic speakers
 to use Debian.
Depends: ${misc:Depends}, 
Recommends:
	fonts-arabeyes,
	aspell-ar,
	aspell-ar-large,
	itools

Package: task-arabic-desktop
Architecture: all
Description: Arabic desktop
 This task localises the desktop in Arabic.
Depends: ${misc:Depends}, 
Recommends:
	fonts-kacst,
	fonts-farsiweb,
	firefox-esr-l10n-ar | firefox-l10n-ar,
	libreoffice-l10n-ar,
	hunspell-ar

Package: task-arabic-kde-desktop
Architecture: all
Description: Arabic KDE desktop
 This task localises the KDE desktop in Arabic.
Depends: ${misc:Depends}, 
Recommends:

## tasksel 3.45

=== debian/changelog ===
tasksel (3.45) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 14 Aug 2018 15:26:16 +0200

tasksel (3.44) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * Team upload.
  * Add myself as uploader.

  * task-desktop
    - Depend on libu2f-udev. (Closes: #891472)
    - Depend on sudo. (Closes: #773550)
    - Lift dependency on firefox{-esr,}
    - Prefer firefox to firefox-esr (Closes: #823605)
  * Update dependencies for task-lxqt-desktop. (Closes: #852471)
  * Remove extra directory tasks/po/INTER. (Closes: #799293)
  * Make aborting tasksel-debconf possible. (Closes: #868892)
    Many thanks to hmh@ for the patch.
  * Weaken the dependency of tasksel-data on tasksel. (Closes: #413250)
  * task-xfce-desktop: Replace vlc with parole (Closes: 849578)

  * Declare compliance with policy 4.1.4
    - Use an HTTPS Format URI in debian/copyright
    - Create debian/source/format, as 3.0 (native)
  * debian/templates: Do not require a translation for tasksel/desktop's description
  * Fix spelling in the tasksel(8) manpage

  [ Steve McIntyre ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).
    (Closes: #861932)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 23 May 2018 23:56:54 +0200

tasksel (3.43) unstable; urgency=medium

  [ Christian Perrier ]
  * Replace gnome-orca transitional package by orca
    Thanks to Jeremy Bicha. Closes: #885142
  * Drop Drop extra Recommends in task-gnome-desktop
    Thanks to Jeremy Bicha. Closes: #878483

  [ Translations ]
  * Added Tajik translations of programs ans tasks
    Thanks to Victor Ibragimov
    Closes: #890078

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:14:31 +0100

tasksel (3.42) unstable; urgency=medium

  * Add lxqt-desktop task to improve lxde/lxqt images, thanks to
    Alf Gaida (Closes: #869529).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 27 Oct 2017 12:03:51 +0200

tasksel (3.41) unstable; urgency=medium

  * Correct macpakge name for myspell-sq. Sigh...

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Sep 2017 06:50:17 +0200

tasksel (3.40) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update Chinese fonts, thanks to Boyuan Yang (Closes: #861934).
  * Add fcitx-frontend-qt5 alongside fcitx-frontend-qt4, for all tasks
    which recommended the latter. Based on a suggestion by Boyuan Yang
    for Chinese (See: #861934).

  [ Christian Perrier ]
  * Drop debian-zh-faq-s from task-chinese-s. Closes: #874322
  * Add myspell-sq to the albanian-desktop task. Closes: #875508
  * Drop libreoffice-kde from kde-desktop. Closes: #875844

  [ Kenshi Muto ]
  * Drop uim-applet-gnome from task-japanese-gnome-desktop. Closes: #874493
  * Drop plasma-widget-uim from task-japanese-kde-desktop. Closes: #874495

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Sep 2017 07:32:29 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: tasks
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
-Standards-Version: 3.9.5
+Uploaders: Christian Perrier <bubulle@debian.org>,
+           Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Standards-Version: 4.1.4
 Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
-Vcs-Git: git://git.debian.org/git/tasksel/tasksel.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tasksel/tasksel.git
+Vcs-Browser: https://salsa.debian.org/installer-team/tasksel
+Vcs-Git: https://salsa.debian.org/installer-team/tasksel.git
 
 Package: tasksel
 Section: admin
@@ -23,8 +24,8 @@
 Section: admin
 Priority: important
 Architecture: all
-Depends: ${misc:Depends}, tasksel
-Recommends: laptop-detect
+Depends: ${misc:Depends}
+Recommends: laptop-detect, tasksel
 Conflicts: tasksel (<< 2.67)
 Description: official tasks used for installation of Debian systems
  This package contains data about the standard tasks available on a Debian
@@ -58,6 +59,13 @@
 	iw,
 # sound
 	alsa-utils,
+# support for U2F devices 
+	libu2f-udev,
+# For use by users, to elevate privileges
+	sudo,
+# firefox is the most popular web browser at the moment,
+# although both gnome and kde offer their own too
+	firefox | firefox-esr,
 
 Package: task-gnome-desktop
 Architecture: all
@@ -75,16 +83,10 @@
 	gnome,
 # GNOME support in LibreOffice
 	libreoffice-gnome,
-	libreoffice-evolution,
-# temporarily moved from task-desktop due to #525077
-	gimp,
-# Package management.
-	synaptic,
-# firefox is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
-# libreoffice is the best word processor / office suite at the moment
-	libreoffice,
+# libreoffice is the best word processor / office suite at the moment
+	libreoffice-writer,
+	libreoffice-calc,
+	libreoffice-impress,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -110,7 +112,7 @@
 # accessibility support
 	kdeaccessibility,
 # orca works with kde, adding accessibility
-	gnome-orca,
+	orca,
 # cd/dvd burner
 	k3b,
 	k3b-i18n,
@@ -119,15 +121,10 @@
 # This is configured by d-i to be used to gain root on systems with
 # no root password. It is not enabled by default.
 	kdesudo,
-# KDE libreoffice integration
-	libreoffice-kde,
 # Package management.
 	apper,
 # temporarily moved from task-desktop due to #525077
 	gimp,
-# firefox is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -161,9 +158,6 @@
 	libreoffice-gtk2,
 # Package management.
 	synaptic,
-# firefox is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -177,7 +171,7 @@
 # gui for configuration of the print server
 	system-config-printer,
 # orca works with lxde, adding accessibility
-	gnome-orca,
+	orca,
 # libreoffice accessibility needs the GTK frontend
 	libreoffice-gtk2,
 
@@ -190,18 +184,15 @@
 Depends: ${misc:Depends},
          task-desktop,
          sddm,
-         sddm-theme-maui | sddm-theme,
+         sddm-theme-debian-elarun | sddm-theme-debian-elarun,
          lxqt,
 Recommends: xsane,
 # orca works with qt, adding accessibility
-	gnome-orca,
+	orca,
 # libreoffice widgets using just gtk
-	libreoffice-gtk2,
+	libreoffice-gtk3,
 # Package management.
 	synaptic,
-# firefox (ne iceweasel) is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr|firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -244,7 +235,7 @@
 # support for scanners
 	xsane,
 # media players
-	vlc,
+	parole,
 	quodlibet,
 # pdf viewer
 	evince-gtk | evince,
@@ -254,9 +245,6 @@
 	network-manager-gnome,
 # package management
 	synaptic,
-# firefox is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -270,7 +258,7 @@
 # gui for configuration of the print server
 	system-config-printer,
 # orca works with xfce, adding accessibility
-	gnome-orca,
+	orca,
 # libreoffice accessibility needs the GTK frontend
 	libreoffice-gtk2,
 
@@ -299,9 +287,6 @@
 	gimp,
 # Package management.
 	synaptic,
-# firefox) is the most popular web browser at the moment,
-# although both gnome and kde offer their own too
-	firefox-esr | firefox,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
 # make help menu work
@@ -315,7 +300,7 @@
 # we need a working network setup at least
 	network-manager-gnome,
 # orca works with mate, adding accessibility
-	gnome-orca,
+	orca,
 # libreoffice accessibility needs the GTK frontend
 	libreoffice-gtk3,
 
@@ -377,6 +362,7 @@
 Depends: ${misc:Depends}, 
 Recommends:
 	firefox-esr-l10n-sq | firefox-l10n-sq,
+	myspell-sq,
 
 Package: task-amharic
 Architecture: all
@@ -408,6 +394,7 @@
 Depends: ${misc:Depends}, 
 Recommends:
 	fcitx-frontend-qt4,
+	fcitx-frontend-qt5,
 	kde-config-fcitx
 
 Package: task-arabic
@@ -441,3 +428,26 @@
  This task localises the KDE desktop in Arabic.
 Depends: ${misc:Depends}, 
 Recommends:
+	kde-l10n-ar
+
+Package: task-asturian
+Architecture: all
+Description: Asturian environment
+ This task installs packages and documentation in Asturian
+ to help Asturian speaking people use Debian.
+Depends: ${misc:Depends}, 
+Recommends:
+
+Package: task-asturian-desktop
+Architecture: all
+Description: Asturian desktop
+ This task localises the desktop in Asturian.
+Depends: ${misc:Depends}, 
+Recommends:
+	libreoffice-l10n-ast,
+	firefox-esr-l10n-ast | firefox-l10n-ast,
+
+Package: task-basque
+Architecture: all
+Description: Basque environment
+ This task installs packages and documentation in Basque

## tasksel 3.46

=== debian/changelog ===
tasksel (3.46) unstable; urgency=medium

  * Team upload

  [ Yves-Alexis Perez ]
  * task-xfce-desktop:
    - replace evince by atril (closes: #852646)
    - drop duplicate libreoffice-gtk2 dependency

  [ Boyuan Yang ]
  * task-kde-desktop:
    - Drop kdesudo dependency since this package has disappeared
      (Closes: #902567)

  [ Updated debconf translations ]
  * Belarusian (be.po) by Viktar Siarheichyk.
  * French (fr.po) by Alban Vidal. (Closes: #908178)
  * Dutch (nl.po) by Frans Spiesschaert. (Closes: #906939)

  [ Holger Wansing ]
  * Remove needless fr2.po translation file, apparently added by error 6 years
    ago with commit 43e990ab.
  * Remove dependencies on manpages-fr and manpages-fr-extra. (Closes: #905634)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 23 Aug 2018 19:51:48 +0200

=== debian/control ===
--- 
+++ 
@@ -118,9 +118,6 @@
 	k3b-i18n,
 # desktop network setup
 	plasma-nm,
-# This is configured by d-i to be used to gain root on systems with
-# no root password. It is not enabled by default.
-	kdesudo,
 # Package management.
 	apper,
 # temporarily moved from task-desktop due to #525077
@@ -228,8 +225,6 @@
 	mousepad,
 # calendar application  
 	orage,
-# libreoffice widgets using just gtk
-	libreoffice-gtk2,
 # xfce is really improved by using dbus
 	default-dbus-session-bus | dbus-session-bus,
 # support for scanners
@@ -238,7 +233,7 @@
 	parole,
 	quodlibet,
 # pdf viewer
-	evince-gtk | evince,
+	atril,
 # icon theme
 	tango-icon-theme,
 # network management
@@ -451,3 +446,12 @@
 Architecture: all
 Description: Basque environment
  This task installs packages and documentation in Basque
+ to help Basque speaking people use Debian.
+Depends: ${misc:Depends}, 
+Recommends:
+	aspell-eu-es
+
+Package: task-basque-desktop
+Architecture: all
+Description: Basque desktop
+ This task localises the desktop in Basque.

## tasksel 3.47

=== debian/changelog ===
tasksel (3.47) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove outdated doc-linux-de, doc-linux-hr and doc-linux-it.
    (Closes: #649575)
  * Add firefox-esr-l10n-ne-np to task-nepali-desktop. Closes: #908167
  * Remove orphaned tamil-gtk2im from task-tamil-gnome-desktop, replace by
    scim | ibus. Closes: #897982

  [ Rene Engelhard ]
  * task-kde-desktop
    - (Re-)Add libreoffice-kde5 (closes: #904457)

  [ Updated debconf translations ]
  * Croatian (hr.po) by Josip Rodin
  * Russian (ru.po) by Yuri Kozlov

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 19 Oct 2018 21:03:58 +0200

=== debian/control ===
--- 
+++ 
@@ -124,6 +124,8 @@
 	gimp,
 # libreoffice is the best word processor / office suite at the moment
 	libreoffice,
+# KDE support in LibreOffice
+	libreoffice-kde5,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -454,4 +456,3 @@
 Package: task-basque-desktop
 Architecture: all
 Description: Basque desktop
- This task localises the desktop in Basque.

## tasksel 3.48

=== debian/changelog ===
tasksel (3.48) unstable; urgency=medium

  * Team upload

  [ Luigi Toscano ]
  * Use the name of the desktop (Plasma) for KDE tasks.

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 12 Nov 2018 11:46:26 +0100

=== debian/control ===
--- 
+++ 
@@ -100,9 +100,9 @@
 
 Package: task-kde-desktop
 Architecture: all
-Description: KDE
- This task package is used to install the Debian desktop, featuring
- the KDE desktop environment, and with other packages that Debian users
+Description: KDE Plasma
+ This task package is used to install the Debian desktop, featuring
+ the KDE Plasma desktop environment, and with other packages that Debian users
  expect to have available on the desktop.
 Depends: ${misc:Depends}, 
 	task-desktop,
@@ -386,8 +386,8 @@
 
 Package: task-amharic-kde-desktop
 Architecture: all
-Description: Amharic KDE desktop
- This task localises the KDE desktop in Amharic.
+Description: Amharic KDE Plasma desktop
+ This task localises the KDE Plasma desktop in Amharic.
 Depends: ${misc:Depends}, 
 Recommends:
 	fcitx-frontend-qt4,
@@ -421,8 +421,8 @@
 
 Package: task-arabic-kde-desktop
 Architecture: all
-Description: Arabic KDE desktop
- This task localises the KDE desktop in Arabic.
+Description: Arabic KDE Plasma desktop
+ This task localises the KDE Plasma desktop in Arabic.
 Depends: ${misc:Depends}, 
 Recommends:
 	kde-l10n-ar
@@ -454,5 +454,3 @@
 	aspell-eu-es
 
 Package: task-basque-desktop
-Architecture: all
-Description: Basque desktop
